[
    {
        "merged": "world.respect.shared.respect-lib-shared-release-56:/drawable/notification_tile_bg.xml",
        "source": "world.respect.shared.respect-lib-shared-core-1.13.1-25:/drawable/notification_tile_bg.xml"
    },
    {
        "merged": "world.respect.shared.respect-lib-shared-release-56:/drawable/notification_bg.xml",
        "source": "world.respect.shared.respect-lib-shared-core-1.13.1-25:/drawable/notification_bg.xml"
    },
    {
        "merged": "world.respect.shared.respect-lib-shared-release-56:/drawable/notification_bg_low.xml",
        "source": "world.respect.shared.respect-lib-shared-core-1.13.1-25:/drawable/notification_bg_low.xml"
    },
    {
        "merged": "world.respect.shared.respect-lib-shared-release-56:/drawable/notification_icon_background.xml",
        "source": "world.respect.shared.respect-lib-shared-core-1.13.1-25:/drawable/notification_icon_background.xml"
    }
]